@tailwind base;

@layer base {
  body {
      @apply font-sans text-gray-900 bg-gray-50 dark:text-gray-50 dark:bg-gray-900;
  }
  h1 {
      @apply mt-5 mb-3 text-2xl font-bold;
  }
  h2 {
      @apply mt-3 mb-2 text-xl font-semibold;
  } 
  p {
      @apply mt-1 mb-2;
  }
  ul {
      @apply my-2;
  }
  li:not([class]) {
      @apply p-0 ml-5 list-disc;
  }
}

@tailwind components;
@tailwind utilities;